>>
21-februari-2020, min leestijd

Kwetsbaarheid in populaire WordPress plug-in Duplicator

Afgelopen week is er een belangrijke security-update voor Duplicator gekomen, een van de meest populaire WordPress plug-ins. Ruim een miljoen websites waren kwetsbaar voor een aanval die het mogelijk maakt om willekeurige bestanden te downloaden van de getroffen website.

Zowel de Pro als de gratis versie van Duplicator zijn kwetsbaar. Actieve aanvallen zijn gedetecteerd, waardoor het erg belangrijk is om direct de Duplicator te updaten naar de laatste versie (1.3.28).

Tijdlijn kwetsbaarheid en security-update:

  • 10 februari 2020 - Eerste aanvallen op Duplicator worden gedetecteerd
  • 12 februari 2020 - Duplicator brengt patch uit (1.3.28)

Vermoed jij dat je site gehacked is door deze kwetsbaarheid? Verander dan direct je database credentials en WordPress salts.

Neem contact met ons op als je hulp nodig hebt om je applicatie veilig te stellen.

Laurens Baardman, Security Specialist
e. info@computest.nl
t. +31 (0)88 733 13 37